Subject: RE: [lojban] An approach to attitudinals

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 14 Jun 2001 14:34:00 -0400

At 11:33 PM 06/13/2001 +0000, Jorge Llambias wrote:
>la kreig cusku di'e
> >Why do we need a'o? isn't it under any of these proposals just a redundancy
> >that could be a non-assertive .ui or other attitudinal and therefore a
> >cultural bias from English, which keeps hope and would-be-pleasure
> >separate?
>
>All the proposals that have {ui} able to mean "would-be-happiness"
>are missing an important point about attitudinals. Attitudinals are
>for the expression of the immediate, present attitude. {ui} is for
>"I am happy now", never for "I would be happy if".

But plausibly it can mean "I am happy now" about a situation (bridi) that I 
am presently considering which is not a present reality, which 
pragmatically often means "I would be happy if".

>But the bridi together with an attitudinal may or may not be
>an assertion, depending on the attitudinal,

and it may depend on the pragmatics.

>and yes, it is a part
>of the meaning of the attitudinal whether or not it effaces the
>assertiveness of the bare bridi. But in any case, it is the
>bridi, never the attitudinal that is asserted!

Agreed.

>I am finding this discussion extremely useful, by the way.
>I don't think we ever discussed attitudinals in such detail,
>and it really does help a lot that we do.

If you are finding it useful, I guess it is useful, as your usage often 
sets trends for others. Your comments above are closer to my thinking than 
post others who have posted, which seems to be a rare situation. I will 
revel in it %^).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org